Abwärtsinkompatibilität

Diese Tags werden nicht mehr unterstützt. Werden sie benutzt, wird im Bearbeitungsmodus eine Fehlermeldung ausgegeben und die betroffene Seite in der Tracking-Kategorie "veraltete LOOP-Tags" angezeigt.

Biblio

Der <biblio>-Tag wird nicht mehr unterstützt, da die BiblioPlus-Erweiterung nicht mehr im Einsatz ist. Bitte benutzen Sie für lokale Literaturverzeichnisse den <loop_literature>-Tag. Die Migration von LOOP 1 erfolgt automatisch. Der auch zur BiblioPlus-Erweiterung gehörende <nocite>-Tag wurde ersatzlos gestrichen.

Capira

Der externe Inhalt <capira> wird nicht mehr unterstützt. Inhalte werden nicht mehr angezeigt; im Bearbeitungsmodus wird eine Fehlermeldung ausgegeben.

Wolfram

Da die Wolfram-Extension seit mehreren Jahren nicht mehr weiterentwickelt wird, entfällt der <cdf>-Tag